<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8"/>
<title>登陆与注册－{pigcms:$f_siteTitle}</title>
<meta name="keywords" content="微信帮手 微信公众账号 微信公众平台 微信公众账号开发 微信二次开发 微信接口开发 微信托管服务 微信营销 微信公众平台接口开发"/>
<meta name="description" content="微信公众平台接口开发、托管、营销活动、二次开发"/>
<include file="$includeHeaderPath"/>
<div class="banner gbanner"></div>
<div class="main">
<style>
.contaier{ zoom: 1; }
.contaier:after{ content : '.'; display: block; width: 0; height: 0; visibility: hidden; line-height: 0; font-size: 0; clear: both; }
/*基础*/
body{ font-size:16px; font-family: Century Gothic, \5FAE\8F6F\96C5\9ED1,\5E7C\5706, Arial, Verdana; color: #323232; }
select,input,textarea{ outline: none; font-family: Century Gothic, \5FAE\8F6F\96C5\9ED1,\5E7C\5706, Arial, Verdana; font-size: 16px;color:#323232 }
textarea{ resize: none; overflow: auto;}
a{ text-decoration: none; color: #007DDB; }
a:hover{ text-decoration: underline; }
/*布局*/
.header{ width: 100%; height: 54px; background-color: #323232; line-height: 54px; color: #fff; position: fixed!important; position: absolute; top: 0; left: 0; z-index: 5;border-bottom:1px solid silver }
.wp{ max-width: 980px!important; width: auto!important; width: 980px; padding: 0 12px; margin: 0 auto; position:relative;}
.contaier{ padding-bottom: 18px; padding-top: 24px; background: #fff; height: auto!important; min-height: 500px; height: 500px; }
.header{ width: 100%; height: 54px; background-color: #323232; line-height: 54px; color: #fff; position: fixed!important; position: absolute; top: 0; left: 0; z-index: 5;border-bottom:1px solid silver }
.think-login,.think-register{ padding-right: 60px; border-right: 1px solid #ddd; }
.think-login,.think-register,.login-other{ margin-top: 36px; min-width: 320px; }
.think-login .head,.think-register .head,.login-other .head{ height: 36px; line-height: 36px; }
.think-login .head strong,.think-register .head strong{ font-weight: normal; font-size: 30px; vertical-align: bottom; }
.think-login .head span,.think-register .head span{ margin-left: 24px; color: #999; }
.think-login .head a,.think-register .head a{ color: #007DDB; margin-left: 6px; text-decoration: underline; }
.think-login .body,.think-register .body{ padding-top: 12px; }
.think-login,.think-register{ float: left; }
.think-form{ padding-bottom: 36px; }
.think-form .must{ font-style: normal; color: #c00; margin-right: 3px; }
.think-form th,.think-form td{ padding: 6px 0; }
.think-form th{ font-weight: normal; vertical-align: top; line-height: 32px; padding-right: 9px; text-align: left; }
.think-form .text{ height: 24px; width: 350px; line-height: 24px; padding: 3px; border: 1px solid #ccc; }
.think-form .text:focus{ box-shadow: 0 0 5px rgba(52,143,212,.6); border-color: #348FD4; }
.think-form .checkbox{ margin-right: 6px; }
.think-form .submit{ background: #348FD4; color: #fff; font-size: 16px; height: 30px; line-height: 21px; padding: 0 24px; vertical-align: middle; border: 0; cursor: pointer; }
.think-form .submit:hover{ background-color: #2F81BF; }
.think-form select{ height: 32px; padding: 3px; border: 1px solid #ccc; }
.think-form .login .text { height: 24px; width: 250px; line-height: 24px; padding: 3px; border: 1px solid #ccc; }
.think-form .login .verify { height: 24px; width: 150px; line-height: 24px; padding: 3px; border: 1px solid #ccc; }
.login-other{ float: left; padding-left: 60px; margin-left: -1px; display: inline; border-left: 1px solid #ddd; }
.login-other .head strong{ font-weight: normal; color: #999; }
</style>
<div class="abody">
<div class="contaier wp cf">
<div class="think-login">
<div class="head">
<strong>用户登录</strong>
</div>
<div class="body think-form ">
<form action="{pigcms::U('Users/checklogin')}" method="post" class="login">
<table>
<tbody><tr>
<th>用户名</th>
<td>
<input class="text" type="text" name="username">
</td>
</tr>
<tr>
<th>密　码</th>
<td>
<input class="text" type="password" name="password">
</td>
</tr>
<!--
<tr>
<th>验证码</th>
<td>
<script>
function refreshImg2(){
document.getElementById("txtCheckCode2").src="/index.php?g=Home&m=Index&a=verifyLogin&s="+Math.random();
}
</script>
<input name="verifycode2" type="text" size="8" style="width:80px;" class="text" maxlength="4" />&nbsp;<img src="{pigcms::U('Index/verifyLogin')}" id="txtCheckCode2"/>&nbsp;<a href="javascript:refreshImg2();" style="color:#666">看不清？换一张</a></td>
</tr>
<tr>
-->
<th>&nbsp;</th>
<td>
<input class="submit" type="submit" value="登录">
</td>
</tr>
<tr>
<th>&nbsp;</th>
<td>&nbsp;
</td>
</tr><tr>
<th>&nbsp;</th>
<td>&nbsp;
</td>
</tr>
<tr>
<th>帐号审核：</th>
<td>
QQ:{pigcms:$f_qq}
</td>
</tr>
</tbody></table>
</form>
</div>
</div>
<div class="login-other">
<div class="head">
<strong style="font-weight: normal;font-size: 30px;vertical-align: bottom;color: #323232;">用户注册</strong>
　</div>
<div class="body think-form ">
<form action="{pigcms::U('Users/checkreg')}" method="post" class="login">
<table>
<tbody><tr>
<th>用户名</th>
<td>
<input class="text" required="" value="请输入用户名" onclick="if(this.value=='请输入用户名'){this.value=''}" onblur="if(this.value==''){this.value='请输入用户名'}" type="text" name="username">
</td>
</tr>
<tr>
<th>密　码</th>
<td>
<input class="text" type="password" name="password">
</td>
</tr>
<tr>
<th>重复密码</th>
<td>
<input class="text" type="password" name="repassword">
</td>
</tr>
<php>if($f_regNeedMp){</php>
<tr>
<th>手　机</th>
<td>
<input class="text" type="text" id="sms_mp" name="mp" />
</td>
</tr>
<php>}</php>
<tr>
<th>邮　箱</th>
<td>
<input class="text" type="text" name="email" value="" onclick="if(this.value=='请输入电子邮箱'){this.value=''}" onblur="if(this.value==''){this.value=''}">
</td>
</tr>
<tr>
<th>所属行业</th>
<td>
<select name="business">
<volist name="business" id="business">
<option value="{pigcms:$business.key}">{pigcms:$business.val}</option>
</volist>
</select>
</td>
</tr>
<if condition="C('reg_mp_verify') eq 0">
<tr>
<th>验证码</th>
<td>
<script>
function refreshImg(){
document.getElementById("txtCheckCode").src="/index.php?g=Home&m=Index&a=verify&s="+Math.random();
}
</script>
<input name="verifycode" type="text" size="4" style="width:80px;" class="text" maxlength="4" />&nbsp;<img src="{pigcms::U('Index/verify')}" id="txtCheckCode"/>&nbsp;<a href="javascript:refreshImg();" style="color:#666">看不清？换一张</a></td>
</tr>
<else />
<tr>
<th>短信验证码</th>
<td>
<input type="text" class="text" name="verifycode" style="width:80px" maxlength="6" />
<span id="a_verify" style="border:1px solid #007DDB;padding:4px 10px;">
<a href="javascript:sendMsg();" id="a_btn" >获取验证码</a>
</span>
</td>
</tr>
<script>
function sendMsg(){
var num = document.getElementById('sms_mp').value;
var reg=/^0{0,1}(13[0-9]|145|15[0-9]|18[0-9])[0-9]{8}$/i;
if( num == '' || !reg.test(num)){
alert('请输入正确的手机号！');
return false;
}
if (confirm("我们会将会发送验证码到 "+num)){
jQuery(function($) {
$.ajax({
url:"{pigcms::U('Users/sendMsg')}",
type:"post",
data:"mp="+num,
success:function(data){
$("#a_verify").css({"background":"#ccc","borderColor":"#ccc"});
fun_timedown(60);
}
});
});
}
}
function fun_timedown(time){
if(time=='undefined'){
time = 60;
}
$("#a_verify").html(time+"秒后可重新获取");
time = time-1;
if(time>=0){
setTimeout("fun_timedown("+time+")",1000);
}else{
$("#a_verify").css({"background":"#fff","borderColor":"#007DDB"});
$("#a_verify").html('<a href="javascript:sendMsg();" id="a_btn" >获取验证码</a>');
}
}
</script>
</if>
<tr>
<th>&nbsp;</th>
<td><input class="text" type="hidden" name="invitecode" value="<?php echo $_GET['invitecode'];?>">
<input class="submit" type="submit" value="注册">
</td>
</tr>
<tr>
<th>&nbsp;</th>
<td>&nbsp;
</td>
</tr>
<tr>
<th>帐号审核：</th>
<td>
QQ:{pigcms:$f_qq}
</td>
</tr>
</tbody></table>
</form>
</div>
</div>
</div>
</div>
</div>
<script type="text/javascript">try{Dd('webpage_6').className='left_menu_on';}catch(e){}</script>
<include file="$includeFooterPath"/>
